.foot, .foot a {color: #fff;}
.foot {background: url(../img/home-slide-bg.jpg) no-repeat center top; background-size: cover;}
.fContent {padding: 70px 0;}
.fbox {padding: 20px;}
.fbox h3 {text-transform: uppercase;}
.fbox p {margin: 20px 0;}
.logofoot img {margin-bottom: 20px;}
.footmenu {display: table;}
.footmenu li {
	list-style-type: none;
	padding: 10px 20px; position: relative;
}
.footmenu li:after {
	content: ""; width: 40%;
	height: 1px; background: #fff;
	position: absolute; left: 0; bottom: 0;
}
.footmenu li:last-child:after {display: none;}
.footsocial a {
	width: 32px; height: 32px; font-size: 1.8rem;
	border-radius: 50%; background: #b0b0b0;
	color: #313032; margin: 20px 20px 20px 0;
}
.footsocial a:last-child {margin-right: 0;}
.footBar {
	background: #161616; text-align: center;
	padding: 15px; font-size: 1.2rem;
}
/* go top bottom */
.scrollup {
	width: 75px; height: 61px; display:none; opacity: 0.7;
	background:url("../img/icon_top.png") no-repeat scroll 0% 0%;
	cursor:pointer; position: fixed; z-index: 1000;
	right:20px; bottom:0;
}
.scrollup:hover {opacity: 1;}

@media screen and (max-width: 768px) {
	.mhide {display: none;}
	.fContent {text-align: center; padding: 20px 0;}
	.fbox {padding: 0 20px; font-size: 1.4rem;}
	.fbox p {margin: 10px 0;}
	.footsocial {
		-webkit-box-pack:justify; -webkit-justify-content:center; 
		-ms-flex-pack:justify; -moz-box-pack:justify; 
		justify-content:center;
	}
	.address a {display: block; font-size: 1.6rem;}
}